 BODY  {
 	font-family : Arial, Verdana, Geneva;
 	font-size : 8.5pt;
 	color : Black;
 	font-weight : normal;
 }
   
 TABLE  {
 	font-family : Arial, Verdana, Geneva;
 	font-size : 8.5pt;
 	color : Black;
 	font-weight : normal;
 }
  
 SELECT  {
 	font-family : Arial, Verdana, Geneva;
 	font-size : 8.5pt;
 	color : Black;
 	font-weight : normal;
}

INPUT  {
 	font-family : Arial, Verdana, Geneva;
 	font-size : 8.5pt;
 	color : Black;
 	font-weight : normal;
}
 
 A:link  {
 	text-decoration : none;
 	color : #683B23;
 }
 
 A:visited  {
 	text-decoration : none;
 	color : #683B23;
 }
 
 A:active  {
 	text-decoration : none;
 	color : #000000;
 }
 
 A:hover  {
 	text-decoration : none;
 	color : #003300;
 }
 
 .credit  {
 	font-family : Arial, Verdana, Geneva;
 	font-size : 7.5pt;
 	color : #506C52;
 	font-weight : normal;
 }
 
  .creditlink  {
 	font-family : Arial, Verdana, Geneva;
 	font-size : 7.5pt;
 	color : #B5C7B6;
 	font-weight : normal;
 }
 
 .spacer2  {
 	font-size : 2pt;
 	color : black;
 }
 
  .spacer4  {
 	font-size : 4pt;
 	color : black;
 }
 
 .spacer5  {
 	font-size : 5pt;
 	color : black;
 }
 
  .standard  {
 	font-family : Arial, Verdana, Geneva;
 	font-size : 8.5pt;
 	color : Black;
 	font-weight : normal;
	text-align : justify;
	line-height : 17px
 }
 
   .standard2  {
 	font-family : Arial, Verdana, Geneva;
 	font-size : 8.5pt;
 	color : #683B23;
 	font-weight : normal
 }
  
  .standardnav  {
 	font-family : Arial, Verdana, Geneva;
 	font-size : 9pt;
 	color : Black;
 	font-weight : normal
 }
 
  .standardsm  {
 	font-family : Arial, Verdana, Geneva;
 	font-size : 8pt;
 	color : #CDD9CE;
 	font-weight : normal;
	line-height : 20px
 }  
 
  .standardsmlink  {
 	font-family : Arial, Verdana, Geneva;
 	font-size : 8pt;
 	color : #CDD9CE;
 	font-weight : normal;
	line-height : 20px
 }  
 
 .standardsmform  {
 	font-family : Arial, Verdana, Geneva;
 	font-size : 8pt;
 	color : #000000;
 	font-weight : normal;
	line-height : 20px
 }  
 
 .standardform  {
 	font-family : Arial, Verdana, Geneva;
 	font-size : 8.5pt;
 	color : Black;
 	font-weight : normal;
	text-align : left;
	line-height : 17px
 } 